/* main.css - mattis fjallstrom's first style sheet */

  body { 
     color: lightgrey; 
     background: black; 
     link: black;
     margin-left: 10%; 
     margin-right: 10%;        
  }
  div.box { border: solid; border-width: thin; width:"80%" }
  div.color {
    background: rgb(100,100,100);
    padding: 0.5em;
    border: none;
  }
  :link { color: rgb(255, 255, 255) }  /* for unvisited links */
  :visited { color: rgb(255, 255, 255) } /* for visited links */
  a:active { color: rgb(255, 0, 102) } /* when link is clicked */
  a:hover { color: rgb(200, 200, 200) } /* when mouse is over link */
  a.plain { text-decoration: none }
  a.fancy {link: white}